package com.unis.base.common.vo.echarts.stackedline;

import com.fasterxml.jackson.annotation.JsonIgnore;
import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class StackedLine {
    private  StackedLineLegend legend =new StackedLineLegend();

    @JsonProperty(value="xAxis")
    private StackedLineXAxis xAxis=new StackedLineXAxis();

    @JsonProperty(value="yAxis")
    private StackedLineYAxis yAxis= new StackedLineYAxis();

    private List<StackedLineSeries> series=new ArrayList<>();

}
